<?php



use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        
        $this->call(RolesTableSeeder::class);
        $this->call(ModelHasRolesTableSeeder::class);

        $this->call(CompanyTableSeeder::class);
        $this->call(SucursalTableSeeder::class);
        $this->call(UsersTableSeeder::class);
        $this->call(ClienteTableSeeder::class);
        $this->call(LineaTableSeeder::class);
        $this->call(ColorTableSeeder::class);
        $this->call(MarcaTableSeeder::class);
        $this->call(EstatusVehiculoTableSeeder::class);
        $this->call(VehiculoTableSeeder::class);
        $this->call(EstacionamientoTableSeeder::class);
        $this->call(EstacionamientocajonTableSeeder::class);
        $this->call(VehiculoValetTableSeeder::class);



    }
}
